Subject: Ticket Assigned - ref
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 01 Apr 2021 07:27:09 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  ref arshad                    Bot:  Hi again! Bot:  Please enter your name Customer:  arshad Bot:  Hi Arshad ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:10 AM, 01st Apr                   Mohammed                   Hi Arshad, Thank you for contacting us. My name is Mohammed,i will be happy to assist you?           11:11 AM, 01st Apr                     arshad                    I have requested to return           11:11 AM, 01st Apr                     arshad                    So how many days it will take to receive from me           11:12 AM, 01st Apr                   Mohammed                   Could you please share your order number so that I can assist you further?           11:12 AM, 01st Apr                     arshad                    9646378821           11:12 AM, 01st Apr                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:13 AM, 01st Apr                     arshad                    Ok           11:14 AM, 01st Apr                   Mohammed                   Our courier team will contact you with in 3-5 working days to collect the order           11:16 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           11:16 AM, 01st Apr                     arshad                    And how long time it will take to refund           11:17 AM, 01st Apr                   Mohammed                   We would like to inform you that your product will take 2-3 business days to reach our warehouse.   It will take us 1-2 business days from the time we receive your return to conduct a quality check and issue your refund.  Once the refund is processed the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           11:20 AM, 01st Apr                   Mohammed                   Is there anything else may I assist you?           11:23 AM, 01st Apr                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:25 AM, 01st Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2335497